[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram
I386\SVCPACK\OEMSCAN.ini,HP PAVILION,HP PAVILION

[AddProgram]
OEMSCAN.BAT

[HP PAVILION]
PATH=".\Pavilion\"
CMD=""

[FileMove]
SVCPACK\Pavilion\OEMBIOS.*,..\OEM\Pavilion\*
SVCPACK\OEMSCAN.EXE,..\OEM\OEMSCAN.EXE
SVCPACK\OEMSCAN.INI,..\OEM\OEMSCAN.INI

[DirDelete]
SVCPACK\Pavilion
